Will Xplotter get support for PoC2?



  • With PoC2 right around the corner, I was curious if Blago has plans to update Xplotter to support the new standard?

    If not, is the only alternative to run the PoC Consortium's cg_obup plotter under unix?

    Thanks



  • @pclausen Good question, Very suprised that nobody has responded. I believe the reason is that nobody knows... only "the powers that be..." if you will.

    We will see.



  • Blago (xplotter and miner) and Creepsky (creepminer) is working to support PoC2 format as far as I know . However I do not know when a release can be expected.